#topper {
margin-top: 0px;
	height: 40px;
	width: 305px;
	float: right;
	}
#header {
    height: 60px;
    width:100%;
    min-width:800px;
    margin-bottom: 0px;
    margin-top: 40px;
     background-color: white;
    background-image: url('header2nye.png');
    background-repeat: no-repeat;
    background-position: 0px 0px;
    text-align: center;
    position:relative;
    clear: both;
}
#headerhome {left: 114px;  width: 114px; height: 40px;}
#headerabout {left: 228px; width: 114px; height: 40px;}
#headercontact {left: 342px; width: 114px; height: 40px;}
#headerfaq {left: 456px; width: 114px; height: 40px;}
#headerblog {left: 570px; width: 114px; height: 40px;}
#headershop {left: 684px; width: 114px; height: 40px;}

#header li {margin: 0; padding: 0; list-style: none; position: absolute; top: 0px; }
#header li, #header a, #header a:hover {height: 60px; display: block; top: 0px;}


#headerhome a:hover {background: transparent url(header2c.png) -114px -60px no-repeat;}
#headerabout a:hover {background: transparent url(header2c.png) -228px -60px no-repeat;}
#headercontact a:hover {background: transparent url(header2c.png) -342px -60px no-repeat;}
#headerfaq a:hover {background: transparent url(header2c.png) -456px -60px no-repeat;}
#headerblog a:hover {background: transparent url(header2c.png) -570px -60px no-repeat;}
#headershop a:hover {background: transparent url(header2c.png) -684px -60px no-repeat;}

#header a:active {outline: none;}



#blogheader {
    height: 100px;
    width:100%;
    min-width:800px;
    margin-bottom: 0px;
    margin-top: 0px;
    background-color: white;
    background-image: url('blogheader2.png');
    background-repeat: no-repeat;
    background-position: 0px 0px;
    text-align: center;
    position:relative;
}


#bloglink {left: 338px;  width: 43px; height: 25px;}
#twitterlink {left: 400px;  width: 67px; height: 25px;}
#booklink {left: 488px;  width: 92px; height: 25px;}

#blogheader li {margin: 0; padding: 0; list-style: none; position: absolute; top:40px; }
#blogheader li, #blogheader a, #blogheader a:hover {height: 25px; display: block; top: 40px;}

#bloglink a:hover {background: transparent url(blogheader2.png) -338px -140px no-repeat;}
#twitterlink a:hover {background: transparent url(blogheader2.png) -400px -140px no-repeat;}
#booklink a:hover {background: transparent url(blogheader2.png) -488px -140px no-repeat;}

#storeheader {
    height: 100px;
    width:100%;
    min-width:800px;
    margin-bottom: 0px;
    margin-top: 0px;
     background-color: white;
    background-image: url('storeheader2.png');
    background-repeat: no-repeat;
    background-position: 0px 0px;
    text-align: center;
    position:relative;
}

#faqheader {
    height: 100px;
    width:100%;
    min-width:800px;
    margin-bottom: 0px;
    margin-top: 0px;
     background-color: white;
    background-image: url('faqheader2.png');
    background-repeat: no-repeat;
    background-position: 0px 0px;
    text-align: center;
    position:relative;
}
#shipheader {
    height: 100px;
    width:100%;
    min-width:800px;
    margin-bottom: 0px;
    margin-top: 0px;
     background-color: white;
    background-image: url('shipheader.png');
    background-repeat: no-repeat;
    background-position: 0px 0px;
    text-align: center;
    position:relative;
}

#contactheader {
    height: 100px;
    width:100%;
    min-width:800px;
    margin-bottom: 0px;
    margin-top: 0px;
    background-color: white;
    background-image: url('contactheader2.png');
    background-repeat: no-repeat;
    background-position: 0px 0px;
    text-align: center;
    position:relative;
}
#homeheader {
    height: 100px;
    width:100%;
    min-width:800px;
    margin-bottom: 0px;
    margin-top: 0px;
     background-color: white;
    background-image: url('homeheader2.png');
    background-repeat: no-repeat;
    background-position: 0px 0px;
    text-align: center;
    position:relative;
}

#aboutheader {
    height: 100px;
    width:100%;
    min-width:800px;
    margin-bottom: 0px;
    margin-top: 0px;
     background-color: white;
    background-image: url('aboutheader2.png');
    background-repeat: no-repeat;
    background-position: 0px 0px;
    text-align: center;
    position:relative;
}

	